.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.688025px;}
.lsb{letter-spacing:-0.006400px;}
.ls8{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.184528px;}
.lsa{letter-spacing:1.000000px;}
.ls9{letter-spacing:1.100000px;}
.lse{letter-spacing:2.000000px;}
.ls6{letter-spacing:2.400000px;}
.ls4{letter-spacing:3.200000px;}
.ls5{letter-spacing:9.728000px;}
.ls2{letter-spacing:9.944000px;}
.ls3{letter-spacing:12.000000px;}
.ls7{letter-spacing:13.200000px;}
.lsd{letter-spacing:19.200000px;}
.lsc{letter-spacing:32.000000px;}
.lsf{letter-spacing:190.136000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.007645px;}
.ws3{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.006400px;}
.ws4{word-spacing:2.340000px;}
._10{margin-left:-726.276000px;}
._6{margin-left:-543.236000px;}
._f{margin-left:-490.348000px;}
._a{margin-left:-87.084000px;}
._b{margin-left:-66.652000px;}
._5{margin-left:-12.800000px;}
._4{margin-left:-4.128000px;}
._2{margin-left:-2.400000px;}
._8{margin-left:-1.192000px;}
._1{width:1.911180px;}
._0{width:3.057888px;}
._3{width:8.992000px;}
._e{width:114.816000px;}
._7{width:194.432000px;}
._c{width:406.904000px;}
._d{width:429.140000px;}
._9{width:526.180000px;}
.fc3{color:rgb(187,189,192);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(157,159,161);}
.fc1{color:rgb(250,171,83);}
.fs3{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:36.905600px;}
.fs9{font-size:38.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:76.447200px;}
.fs8{font-size:192.000000px;}
.fs7{font-size:320.000000px;}
.y0{bottom:54.673203px;}
.y8{bottom:54.785673px;}
.y1d{bottom:65.445386px;}
.y7{bottom:68.844497px;}
.y1c{bottom:81.127222px;}
.y6{bottom:82.903320px;}
.y5{bottom:96.962144px;}
.y20{bottom:105.085020px;}
.y4{bottom:111.020967px;}
.y28{bottom:120.621582px;}
.y1f{bottom:120.768418px;}
.y24{bottom:120.780915px;}
.y23{bottom:120.802784px;}
.y1e{bottom:136.450255px;}
.y27{bottom:136.504928px;}
.y29{bottom:136.870458px;}
.y1b{bottom:163.041739px;}
.y3{bottom:167.256261px;}
.y1{bottom:195.058366px;}
.y2b{bottom:197.687366px;}
.y21{bottom:198.263778px;}
.y2a{bottom:198.626183px;}
.y22{bottom:204.640235px;}
.y2{bottom:213.106771px;}
.y26{bottom:223.600902px;}
.y25{bottom:223.932065px;}
.y1a{bottom:244.695386px;}
.y19{bottom:246.229359px;}
.y17{bottom:265.049438px;}
.y18{bottom:269.485778px;}
.y16{bottom:328.349916px;}
.y12{bottom:1033.373516px;}
.y15{bottom:1033.373829px;}
.y11{bottom:1050.556523px;}
.y14{bottom:1050.556835px;}
.y10{bottom:1067.739529px;}
.y13{bottom:1067.739842px;}
.yf{bottom:1084.922848px;}
.ye{bottom:1102.105855px;}
.yd{bottom:1119.288861px;}
.yc{bottom:1136.471868px;}
.yb{bottom:1153.654875px;}
.ya{bottom:1170.837881px;}
.y9{bottom:1191.117578px;}
.h9{height:23.616000px;}
.h5{height:23.808000px;}
.h2{height:27.457766px;}
.he{height:28.044000px;}
.h8{height:29.520000px;}
.hd{height:29.760000px;}
.hc{height:30.160000px;}
.h4{height:31.372000px;}
.h7{height:32.736000px;}
.h6{height:35.712000px;}
.h3{height:58.558555px;}
.hb{height:141.696000px;}
.ha{height:236.160000px;}
.h1{height:973.183007px;}
.h0{height:1237.176471px;}
.w1{width:717.000000px;}
.w0{width:956.000000px;}
.x5{left:43.947570px;}
.x0{left:47.643791px;}
.x3{left:55.469557px;}
.x1b{left:56.747816px;}
.xa{left:60.468093px;}
.xb{left:66.240022px;}
.xc{left:72.238453px;}
.xd{left:73.347538px;}
.x9{left:83.582361px;}
.xe{left:85.847394px;}
.x1f{left:110.880379px;}
.xf{left:134.689309px;}
.x11{left:151.072525px;}
.x17{left:161.932185px;}
.x10{left:172.876198px;}
.x1d{left:241.863314px;}
.x1c{left:246.095020px;}
.x1a{left:286.523510px;}
.x1e{left:322.187621px;}
.x12{left:372.219381px;}
.x4{left:380.847281px;}
.x19{left:474.269257px;}
.x18{left:491.505375px;}
.x14{left:558.351956px;}
.x8{left:563.242865px;}
.x13{left:569.628695px;}
.x15{left:642.923590px;}
.x16{left:663.390113px;}
.x1{left:740.954673px;}
.x2{left:781.269131px;}
.x6{left:846.322431px;}
.x7{left:920.260908px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.587268pt;}
.lsb{letter-spacing:-0.005463pt;}
.ls8{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.157505pt;}
.lsa{letter-spacing:0.853556pt;}
.ls9{letter-spacing:0.938912pt;}
.lse{letter-spacing:1.707113pt;}
.ls6{letter-spacing:2.048536pt;}
.ls4{letter-spacing:2.731381pt;}
.ls5{letter-spacing:8.303397pt;}
.ls2{letter-spacing:8.487766pt;}
.ls3{letter-spacing:10.242678pt;}
.ls7{letter-spacing:11.266946pt;}
.lsd{letter-spacing:16.388285pt;}
.lsc{letter-spacing:27.313808pt;}
.lsf{letter-spacing:162.291816pt;}
.ws1{word-spacing:-0.006525pt;}
.ws3{word-spacing:-0.003414pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.005463pt;}
.ws4{word-spacing:1.997322pt;}
._10{margin-left:-619.917590pt;}
._6{margin-left:-463.682611pt;}
._f{margin-left:-418.539715pt;}
._a{margin-left:-74.331113pt;}
._b{margin-left:-56.891247pt;}
._5{margin-left:-10.925523pt;}
._4{margin-left:-3.523481pt;}
._2{margin-left:-2.048536pt;}
._8{margin-left:-1.017439pt;}
._1{width:1.631300pt;}
._0{width:2.610080pt;}
._3{width:7.675180pt;}
._e{width:98.001941pt;}
._7{width:165.958695pt;}
._c{width:347.315548pt;}
._d{width:366.295230pt;}
._9{width:449.124351pt;}
.fs3{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs0{font-size:31.501014pt;}
.fs9{font-size:32.435146pt;}
.fs5{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:65.252003pt;}
.fs8{font-size:163.882845pt;}
.fs7{font-size:273.138075pt;}
.y0{bottom:46.666667pt;}
.y8{bottom:46.762667pt;}
.y1d{bottom:55.861333pt;}
.y7{bottom:58.762667pt;}
.y1c{bottom:69.246667pt;}
.y6{bottom:70.762667pt;}
.y5{bottom:82.762667pt;}
.y20{bottom:89.696000pt;}
.y4{bottom:94.762667pt;}
.y28{bottom:102.957333pt;}
.y1f{bottom:103.082667pt;}
.y24{bottom:103.093333pt;}
.y23{bottom:103.112000pt;}
.y1e{bottom:116.468000pt;}
.y27{bottom:116.514667pt;}
.y29{bottom:116.826667pt;}
.y1b{bottom:139.165333pt;}
.y3{bottom:142.762667pt;}
.y1{bottom:166.493333pt;}
.y2b{bottom:168.737333pt;}
.y21{bottom:169.229333pt;}
.y2a{bottom:169.538667pt;}
.y22{bottom:174.672000pt;}
.y2{bottom:181.898667pt;}
.y26{bottom:190.856000pt;}
.y25{bottom:191.138667pt;}
.y1a{bottom:208.861333pt;}
.y19{bottom:210.170667pt;}
.y17{bottom:226.234667pt;}
.y18{bottom:230.021333pt;}
.y16{bottom:280.265200pt;}
.y12{bottom:882.042667pt;}
.y15{bottom:882.042933pt;}
.y11{bottom:896.709333pt;}
.y14{bottom:896.709600pt;}
.y10{bottom:911.376000pt;}
.y13{bottom:911.376267pt;}
.yf{bottom:926.042933pt;}
.ye{bottom:940.709600pt;}
.yd{bottom:955.376267pt;}
.yc{bottom:970.042933pt;}
.yb{bottom:984.709600pt;}
.ya{bottom:999.376267pt;}
.y9{bottom:1016.686133pt;}
.h9{height:20.157590pt;}
.h5{height:20.321473pt;}
.h2{height:23.436755pt;}
.he{height:23.937138pt;}
.h8{height:25.196987pt;}
.hd{height:25.401841pt;}
.hc{height:25.743264pt;}
.h4{height:26.777774pt;}
.h7{height:27.942025pt;}
.h6{height:30.482209pt;}
.h3{height:49.983035pt;}
.hb{height:120.945540pt;}
.ha{height:201.575900pt;}
.h1{height:830.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:612.000000pt;}
.w0{width:816.000000pt;}
.x5{left:37.511733pt;}
.x0{left:40.666667pt;}
.x3{left:47.346400pt;}
.x1b{left:48.437467pt;}
.xa{left:51.612933pt;}
.xb{left:56.539600pt;}
.xc{left:61.659600pt;}
.xd{left:62.606267pt;}
.x9{left:71.342267pt;}
.xe{left:73.275600pt;}
.x1f{left:94.642667pt;}
.xf{left:114.964933pt;}
.x11{left:128.948933pt;}
.x17{left:138.218267pt;}
.x10{left:147.559600pt;}
.x1d{left:206.444000pt;}
.x1c{left:210.056000pt;}
.x1a{left:244.564000pt;}
.x1e{left:275.005333pt;}
.x12{left:317.710267pt;}
.x4{left:325.074667pt;}
.x19{left:404.815600pt;}
.x18{left:419.527600pt;}
.x14{left:476.584933pt;}
.x8{left:480.759600pt;}
.x13{left:486.210267pt;}
.x15{left:548.771600pt;}
.x16{left:566.240933pt;}
.x1{left:632.446667pt;}
.x2{left:666.857333pt;}
.x6{left:722.384000pt;}
.x7{left:785.494667pt;}
}
